{% load widget_tweaks %}

<!-- Modal -->
<div id="myModal" class="modal fade" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Conditions d'utilisation</h4>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <p>Pour assurer le fonctionnement de l'association, {{ NAME }} doit récolter certaines
                    données, dont votre <strong>nom, prénom, date de naissance, adresse postale, adresse
                        mail et numéro de téléphone</strong>. Ces données sont utilisées pour la
                    communication
                    interne de l'association, ainsi que pour différents documents administratifs. Vous
                    trouverez plus de détails sur vos droits et l'utilisation de vos données dans les
                    conditions générales d'utilisation. Pour toute question, adressez-vous à <a
                            href="mailto:{{ SUPPORT_EMAIL }}?Subject=Confidentialité" target="_top">{{ SUPPORT_EMAIL }}</a>.
                </p>
                    <div class="form-group form-check">
                        {% render_field form.has_accepted_cgu class="form-check-input" %}
                        <label for="{{ form.has_accepted_cgu.html_name }}" class="form-check-label">
                            <p> J'ai lu et j'accepte les <a href="{% url 'cgu' %}" target="_blank">conditions générales d'utilisation</a>.</p>
                        </label>
                    </div>
                    <div class="form-group form-check">
                        {% render_field form.has_accepted_rgpd class="form-check-input" %}
                        <label for="{{ form.has_accepted_rgpd.html_name }}" class="form-check-label">
                            <p> J'ai lu et j'accepte la politique de confidentialité.</p>
                        </label>
                    </div>
                    <div class="form-group form-check">
                        {% render_field form.has_accepted_cookies class="form-check-input" %}
                        <label for="{{ form.has_accepted_rgpd.has_accepted_cookies }}" class="form-check-label">
                            <p> J'accepte l'utilisation de cookies.</p>
                        </label>
                    </div>
            </div>
            <div class="modal-footer">
                <button id="btn-tos" type="button" onclick="acceptCGU()" class="btn btn-primary">Suivant</button>
            </div>
        </div>

    </div>
</div>